.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c63e01b2-df3f-21ee-e2b8-90732385f75b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b369392-78f5-c188-61d5-8d2eb5268f7c {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1b359f31-689b-c8d8-3455-7aab75751870 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c2023acd-02e9-e8e4-6720-8c4d9510db08 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-948308cc-eeab-41be-4e9d-722b02f083ae {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52e53500-34d5-f4e9-54a9-e9e2b5e12199 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
